MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005470ATutorAdminpublic2014-05-31 20:502014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005470: Move admin Social Networking box
DescriptionRemove the Social networking options from the admin home page, add to System Preferences>Networking tabs?
TagsNo tags attached.
Affects versionSVN
SVN Revision#f2c0637..1bc5d8b master -> master
Attached Files

- Relationships

-  Notes
(0006762)
greg (administrator)
2014-06-15 14:32

moved networking admin setting to bottom of the admin home right column
(0006795)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-05-31 20:50 greg New Issue
2014-05-31 20:50 greg Status new => assigned
2014-05-31 20:50 greg Assigned To => greg
2014-06-15 14:32 greg SVN Revision# => f2c0637..1bc5d8b master -> master
2014-06-15 14:32 greg Note Added: 0006762
2014-06-15 14:32 greg Status assigned => resolved
2014-06-15 14:32 greg Fixed in Version => 2.2
2014-06-15 14:32 greg Resolution open => fixed
2014-07-08 18:02 greg Note Added: 0006795
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker